- List contact for borrower
Create contact
Delete contact
Get contact by ID
Update contact
Clone contact
List contact for borrower
List contacts for a borrower.
Security
oauth2(Required scopes: contact:list) or bearerAuth or apiKeyHeader
GET
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X GET \
'https://sandboxapi.peach.finance/api/people/{personId}/contacts?limit=25&startingAfter=string&endingBefore=string&sortBy=string&collidesWithEmail=string&collidesWithPhone=string&contactType=phone&affiliation=self&label=personal&status=primary&includeArchived=false&includeLegal=true&receiveTextMessages=true&value=string&powerOfAttorney=true&authorizedThirdParty=true' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Success
Response
{ "count": 0, "nextUrl": "string", "previousUrl": "string", "status": 0, "total": 0, "data": [ { … } ] }